/* Padding Width (All) *****/
.padding-all-xxsmall {
	padding: 5px;
}

.padding-all-xsmall {
	padding: 10px;
}

.padding-all-small {
	padding: 14px;
}

.padding-all-medium {
	padding: 22px;
}

.padding-all-large {
	padding: 32px;
}

.padding-all-xlarge {
	padding: 38px;
}

.padding-all-xxlarge {
	padding: 34em;
}



/* Padding Width (Bottom) *****/
.padding-bottom-xxsmall {
	padding-bottom: 5px;
}

.padding-bottom-xsmall {
	padding-bottom: 10px;
}

.padding-bottom-small {
	padding-bottom: 14px;
}

.padding-bottom-medium {
	padding-bottom: 22px;
}

.padding-bottom-large {
	padding-bottom: 32px;
}

.padding-bottom-xlarge {
	padding-bottom: 38px;
}

.padding-bottom-xxlarge {
	padding-bottom: 48px;
}



/* Padding Width (Left) *****/
.padding-left-xxsmall {
	padding-left: 5px;
}

.padding-left-xsmall {
	padding-left: 10px;
}

.padding-left-small {
	padding-left: 14px;
}

.padding-left-medium {
	padding-left: 22px;
}

.padding-left-large {
	padding-left: 32px;
}

.padding-left-xlarge {
	padding-left: 38px;
}

.padding-left-xxlarge {
	padding-left: 48px;
}



/* Padding Width (Right) *****/
.padding-right-xxsmall {
	padding-right: 5px;
}

.padding-right-xsmall {
	padding-right: 10px;
}

.padding-right-small {
	padding-right: 14px;
}

.padding-right-medium {
	padding-right: 22px;
}

.padding-right-large {
	padding-right: 32px;
}

.padding-right-xlarge {
	padding-right: 38px;
}

.padding-right-xxlarge {
	padding-right: 48px;
}



/* Padding Width (Top) *****/
.padding-top-xxsmall {
	padding-top: 5px;
}

.padding-top-xsmall {
	padding-top: 10px;
}

.padding-top-small {
	padding-top: 14px;
}

.padding-top-medium {
	padding-top: 22px;
}

.padding-top-large {
	padding-top: 32px;
}

.padding-top-xlarge {
	padding-top: 38px;
}

.padding-top-xxlarge {
	padding-top: 48px;
}